@charset "utf-8";
/* CSS Document */

html,body {
    width: 100%;
    height: 100%;
    max-width: none;
}
.grid img {
    max-width: 100%;
}
.grid svg {
    width: 100%;
    height: auto;
}
iframe {
	border: none;
	position:relative;
}
a, 
input, 
img, 
svg,.main-menu li{
    transition: all 500ms ease 0s;
}
figure {
    margin: 0 0 20px 0;
}
figure img {
    margin: 0;
}
figcaption {
    padding-top: 10px;
    font-style: italic; 
}
label {
    margin-right: 10px; 
    padding-bottom: 5px;
    display: block;
}
input {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
}
input, select {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}
input[type=submit],
input[type=button] {
    cursor: pointer;
    background-color: #575a56;
    color: #c7ccc7;
    width: auto;
}
input[type=submit]:hover,
input[type=button]:hover {
    background-color: #4a3c31;
    color: #FFF;
}
select {
    cursor: pointer;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
body{
    overflow-x:hidden;
    position: relative;
}
.logo {
    width: 20%;
    float:left;
    padding-right:40px;
}
header li{
    display:inline-block;
}
header i{
    color:#FFF;
}
header li:before{
    display:none;
}
.text-center{
    text-align:center;
}
.sub-menu {
    text-align: right;
    padding-right:10px;
}
.sub-menu ul{
    display:inline-block;
}
.sub-menu li{
    margin:0px 5px;
}
.sub-menu li.last{
    margin:0px 15px;
}

header a{
    color:#FFF;
}

.main-menu ul{
    padding:0px;
    text-align: right;
}
.main-menu li{
    padding:10px 12px;
    font-weight: 600;
    position: relative;
}
.main-menu li:hover{
    background-color:#f06a8f;
}
.main-menu li:hover < header{
    overflow: visible;
}
.main-menu li.active {
    background-color: #f06a8f;
}
.main-menu li ul{
    display:none;
    position: absolute;
    top:100%;
    left:0;
    z-index: 99;
    background-color: #1f577a;
    text-align: left;
    min-width: 100%;
    
}
.main-menu ul ul li {
    background-color: #1f577a;
    text-align: left;
    border-top: 1px solid rgba(255,255,255,0.1);
    white-space: nowrap;
    width:100%;
    display:block;
}
.main-menu ul ul ul li{
    background-color:#00adef;
}
.main-menu ul ul li:hover{
    background-color:rgba(255,255,255,0.1);
}
.main-menu ul ul ul{
    position: absolute;
    left:100%;
    top:0;
}
.main-menu li:hover > ul{
    display:block;
}
.main-menu{
    position: relative;
}
.main-menu:before {
    position: absolute;
    content:" ";
    height:100%;
    width:1500px;
    background-color:#bd3656;
}

header .grid {
    overflow:visible;
}

.swiper-slide {
    position: relative;
    background-position: center;
    background-size:cover;
}



.cover {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-bottom:0px;
    position: absolute;
    left:0;
    top:0;
}

.banner {
    height:calc(100vh - 300px);
    overflow:hidden;
    min-height:600px;
    background-color: #f8f5eb;
    position: relative;
    background-size:cover;
    background-position: center;
}

header {
    overflow:hidden;
    position: relative;
}

.swiper-container {
    height:100%;
}

.menu {
    width: 80%;
    float:left;
}
.swiper-content {
    background-color:#f8f5eb;
    padding:40px;
    max-width:50%;
    position: absolute;
    bottom:40px;
}
.swiper-content h2{
    color:#1f577a;
}
.swiper-content a.btn {
	margin-bottom: 0;
}
.swiper-slide .grid {
    position:relative;
    height:100%;
}

.swiper-pagination {
    left:100%;
    top:0;
    padding:0;
}
.swiper-pagination li:before{
    display:none;
}
li.swiper-pagination-bullet{
    width:auto;
    height:auto;
    border-radius:0px;
    display:block;
    opacity:1;
    color:#FFF;
    background-color:#1f577a;
    text-align: left;
    padding:10px;
    width:200px;
}
li.swiper-pagination-bullet-active{
    background-color:#f8f5eb;
    color:#1f577a;
}

.twitter-message {
    background-color:#00adef;
    color:#FFF;
}

.pad-10 {
    padding:10px;
}

.date-box {
    padding:20px;
    color:#FFF;
    border-radius: 5px;
    line-height:1;
    margin-right:20px;
}

.date-box-number {
    font-size:80px;
    display:block;
    text-align: center;
    font-weight: 700;
}
.article .date-box-number{
    font-size:50px;
}


.date-box-month {
    font-size:20px;
    display:block;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}
.article .date-box-month{
    font-size:14px;
}

.event {
    padding-bottom:20px;
}
.event .swiper-wrapper {
}
.event .swiper-slide .grid {
}
.swiper-button-container {
    position: absolute;
    margin:0 auto;
    height:100%;
    width:100%;
    top:0;
    max-width:1260px;
    left:50%;
    transform:translateX(-50%);
}

.aktuelt {
    background-color:#f8f5eb;
}

.section-header {
    text-align: center;
    padding:40px 0px;
}

section {
}
.btn-close{
    display:none!important;
}
.overflow-visible{
    overflow:visible;
}
.section-image {
    position: absolute;
    width: 50%;
    height: 100%;
    background-size: cover;
    background-position: center;
}
.section-content h3{
    color:#00adef;
}
.section-container:nth-of-type(odd) .section-image{
    right:0;
}

.section-container {
    width: 100%;
    position: relative;
}
.section-container .col-1-2{
    float:right;
}
.section-container:nth-of-type(odd) .col-1-2{
    float:left;
}
.section-container .col-1-2{
    padding:80px 40px;
}

.socials {
    background-color:#f8f5eb;
    padding:40px 0px;
}
.socials .twitter h3, .aktuelt h3 a{
    color:#00adef;
}
.socials .twitter a{
    color:#bd3656;
}
.social-header {
    margin-bottom:40px;
    color:#1f577a;
}
.social-header i{
    color:#00adef;
}
.main.fullwidth{
    width:100%;
}
.aside.fullwidth{
    display:none;
}
.sponsors {
    background-color:#1f577a;
    color:#FFF;
    overflow: hidden;
}
.sponsors .grid{
    position: relative;
    overflow:visible;
}
#next{
    right:-40px;
}
#prev{
    left:-40px;
}
.sponsor-img {
    background-color: #FFF;
    padding: 10px;
    height: 100px;
    position: relative;
    text-align:center;
    display: flex;
    -webkit-box-align: center!important;
    -webkit-align-items: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    -webkit-justify-content: space-around!important;
    -ms-flex-pack: distribute!important;
    justify-content: space-around!important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .sponsor-img{
        display:block;
    }
}
.sponsor-img img{
    max-height:100%;
    margin:0;
}
.sponsor-img a{
    max-width:100%;
}
.sponsors h1{
    color:#FFF;
}
img.contain {
    object-fit: contain;
    margin: 0px;
    width: 100%;
    height: 100%;
}
.sponsor img.contain {
    padding-left: 20px;
}

.sponsor:after {
    /*content: "Sponsor";*/
    content: "Finansiør";
    background-color: #00adef;
    position: absolute;
    transform: rotate(-90deg);
    text-transform: uppercase;
    color: #FFF;
    top: 38px;
    height: 24px;
    left: -38px;
    width: 100px;
    font-size: 10px;
    text-align: center;
    padding: 5px 0px;
}

footer ul{
    padding:0px;
    padding-top:40px;
    text-align: right;
}
footer li:before{
    display:none;
}
footer li{
    display:inline-block;
    margin:0px 20px;
}
footer .cls-3{fill:#1f577a;}

.swiper-button-prev,.swiper-button-next{
    background:none;
    font-size:50px;
	z-index: 2;
}
.swiper-button-prev:after{
    font-family: FontAwesome;
    content:"\f104";
}
.swiper-button-next:after{
    font-family: FontAwesome;
    content:"\f105";
}
.banner .swiper-button-next:after, .banner .swiper-button-prev:after{
    color:#FFF;
    position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
}
.event .swiper-button-next:after, .event .swiper-button-prev:after{
    color:#1f577a;
}
.socials .swiper-button-next:after, .socials .swiper-button-prev:after{
    color:#FFF;
}
.banner .swiper-button-next, .banner .swiper-button-prev{
    height:60px;
    width:60px;
    background-color:#bd3656;
    border-radius: 100%;
}

#mobile-menu {
	display: none;
    text-align: right;
    padding:0px 20px;
}
.slicknav_btn {
    display: inline-block;
    z-index: 9;
    text-align: center;
    margin: 0;
    cursor: pointer;
    padding: 0px;
    font-size: 34px;
    color: #FFF;
    position: relative;
}
.slicknav_btn:after {
	font-family: FontAwesome;
	content: "\f0c9";
	display: inline;
}
.slicknav_btn.slicknav_open:after {
	content: "\f00d";
}
.slicknav_nav ul {
	margin: 0;
	list-style: none;
	padding: 0;
	display: block;
	text-align: left;
	z-index:1;
    margin-top: 10px;
}

.slicknav_menu nav > ul {
	margin: 0;
	background-color: #FFF;
}
#mobile-menu ul.slicknav_nav {
    padding: 0;
    width: 100%!important;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 2;
    text-align: left;
}
.slicknav_menu ul li:before {
	display: none;
}
.slicknav_menu ul li {
	text-indent: 0;
	position: relative;
	padding-bottom: 0;
    display: block;
    background-color: #00adef;
    padding: 10px 20px;
    border-top: 1px solid rgba(0,0,0,0.1);
    font-size: 16px;
}
.slicknav_menu ul > li:first-of-type{
    border-top:0px;
}
.slicknav_menu > ul > li {
}
.slicknav_arrow {
	position: absolute;
	right: 0;
	top: 0;
	padding: 10px;
	color: rgba(0,0,0,0.5);
}
ul.slicknav_nav ul{
    position:relative;
    background:none;
}
ul.slicknav_nav ul ul{
    position: relative;
    top:auto;
    left:auto;
}
ul.slicknav_nav ul li{
    background:none;
}
svg {
    max-height:100px;
}

.btn-search {
    display:none!important;
    background-color:rgba(255,255,255,0.1);
}
.btn-user{
    background-color:#00adef;
}
.btn-close{
    background-color:#1f577a;
}

.btn-square {
    width: 40px;
    height: 40px;
    display: inline-block;
    position: relative;
    margin-left: 5px;
    vertical-align: middle;
    font-size:14px;
}
.btn-square i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.event-date {
    width:16.66%;
    float:left;
}

.event-content {
    width:83.33%;
    float:left;
}
.twitter-message a{
    color:#FFF;
}
.swiper-pagination-normal {
    display:none;
    position: absolute;
    top: 160px;
    z-index: 9;
    text-align: center;
}
.event .swiper-pagination-normal{
    top:auto;
    bottom:0px;
}
.swiper-pagination-normal .swiper-pagination-bullet{
    width:10px;
    height:10px;
    background:#f8f5eb;
    opacity:1;
}
.swiper-pagination-normal .swiper-pagination-bullet-active{
    background:#00adef;
}

body > footer {
    padding-bottom:40px;
}
body > footer ul {
	font-size: 18px;
}

.play-button {
    position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    border-radius: 100%;
    background-color:rgba(189,54,86,0.7);
    width:120px;
    height:120px;
}
.play-button i{
    position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    font-size:70px;
        color:#FFF
}

.article-header {
    background:#f8f5eb;
    padding:20px 0px;
}

.article-content {
    padding: 40px 0px;
}
.article-content .main h1, .article-content .main h2, .article-content .main h3, .article-content .main h4, .article-content .main h5{
    color:#1f577a;
}
.related-box {
    margin-bottom:20px;
}
#infinity{
    display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
 
-webkit-flex-flow: row wrap;
-moz-flex-flow: row wrap;
-ms-flex-flow: row wrap;
-o-flex-flow: row wrap;
flex-flow: row wrap;
 
-webkit-justify-content: space-between;
-moz-justify-content: space-between;
-ms-justify-content: space-between;
-o-justify-content: space-between;
justify-content: space-between;
 
-webkit-align-content: flex-start;
-moz-align-content: flex-start;
-ms-align-content: flex-start;
-o-align-content: flex-start;
align-content: flex-start;
}
.content-box {
    padding:20px;
    color:#FFF;
    background:#1f577a;
    margin-bottom:40px;
}
.related-box-image {
    position: relative;
    height:234px;
}
.article-item{
    width:32%;
}

.related-box-content {
    padding:20px;
    background:#f8f5eb;
}
.hidden{
    display:none;
}
#login_popup {
  transform: scale(0.8);
}
.popup_visible #login_popup {
  transform: scale(1);
}
.login-container{
    padding:40px;
    background:#FFF;
    width:540px;
    position:relative;
}
.login-container h3{
    color:#1f577a;
    font-size:25px;
}
.login_popup_close{
    position:absolute;
    top:15px;
    right:30px;
    color:#bd3656;
    font-size:34px;
}
.news-list-image{
    position:relative;
    height:150px;
}
.news-list-item:after {
    display: table;
    content: "";
    clear: both;
}
.news-list-item {
   margin-bottom:20px;
}
.news-list-content{
    padding: 10px 20px;
}
.hidden-menu{
    display:none;
}
.event-item {
    margin-bottom: 20px;
}
.event-item:after {
    display: table;
    content: "";
    clear: both;
}
.registerContainer input {
    margin: 0px;
    padding:5px;
    
    background-color: #f8f5eb;
    margin-top: 20px;
    outline: 0;
}
.registerContainer label {
    padding-bottom: 0px;
    font-weight: 600;
    text-transform: uppercase;
    position: absolute;
    top: 5px;
    z-index: 2;
}
.registerContainer {
    background-color: #f8f5eb;
    margin-bottom: 20px;
    padding: 10px;
    position:relative;
       
}
textarea {
    background-color: #f8f5eb;
    max-width: 100%;
    min-width: 100%;
    border: 0px;
    font-family: 'Titillium Web';
}

.registerContainer.textarea {
    padding-top: 30px;
}
.registerContainer textarea, .registerContainer input[type=text], .registerContainer input[type=number], .registerContainer input[type=email]{
    background-color:white;
}
#innstillingerMeldingContainer {
    background-color: #00adef;
    padding: 20px 20px 0px 20px;
    border-radius: 5px;
    margin-bottom: 20px;
    color: #FFF;
}
fieldset{
    padding:0;
    margin:0;
    border:0;
}
#skjemaForm hr{
    background: #f8f5eb;
    margin-bottom: 30px;
}
.login-error {
    padding: 10px;
    background: #f06a8f;
    border-radius: 5px;
    color: #FFF;
    margin-bottom: 20px;
    /* margin-top: 20px; */
    width: 90%;
}
.flex-container{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
     
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    -o-flex-flow: row wrap;
    flex-flow: row wrap;
     
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
     
    -webkit-align-content: flex-start;
    -moz-align-content: flex-start;
    -ms-align-content: flex-start;
    -o-align-content: flex-start;
    align-content: flex-start;
    margin-bottom:20px;
}
.flex-container .sponsor-img{
    border: 1px solid rgba(0,0,0,0.1);
    width: calc(25% - 10px);
    margin: 5px 5px;
}



dl.accordion .faq-q,
dl.accordion .faq-a {
	padding: 0	;
	margin: 0;
}
dl.accordion .faq-q h3 {
	margin-top: 5px;
	padding: 20px;
	background: #00adef;
	color: #FFF;
	cursor: pointer;
}
dl.accordion .faq-a {
	background: #f8f5eb;
	padding: 20px;
	margin-bottom: 10px;
}
.col-1-2.facebook {
    padding-left: 40px;
}
.upper{
    text-transform:uppercase;
}
.twitter .social-header h1 a, .facebook .social-header h1 a{
    color:#1f577a;
}
.event .grid.grid-pad {
    overflow: visible;
    position:relative;
}
.event .swiper-button-prev{
    left:-20px;
}
.event .swiper-button-next{
    right:-20px;
}

.station-symbols span{
    font-size: 1rem;
}

.station-symbols img {
    height: 40px;
    margin:0;
    float: left;
    margin-right: 20px;
}
.station-symbols [class^="col-"]:after {
    content: "";
    clear: both;
    display: table;
}
.stasjonskart{
    position:relative;
}

.col-1-12{
    min-height:1px;
}

p#stats-iframe iframe{
    height: 900px;
    overflow: hidden;
}